[]
c_Col_Number = 10
c_Col_Offset_X = 0.000000
c_Col_Offset_Y = 0.000000
c_Col_Offset_Z = 0.000000
c_Pos_X = 0.000000
c_Pos_Y = 0.000000
c_Pos_Z = 0.000000
c_Row_Offset_X = 0.000000
c_Row_Offset_Y = 0.000000
c_Row_Offset_Z = 0.000000
c_Total_Number = 39
c_CardView_Acro_Enemy_Pos_X = -490.000000
c_CardView_Acro_Enemy_Pos_Y = -180.000000
c_CardView_Acro_Spirit_Pos_X = -200.000000
c_CardView_Acro_Spirit_Pos_Y = -250.000000
c_CardView_Card_Pos_X = 275.000000
c_CardView_Card_Pos_Y = -100.000000
c_CardView_Enemy_Pos_X = 0.000000
c_CardView_Enemy_Pos_Y = 0.000000
c_CardView_Filed_Pos_X = 400.000000
c_CardView_Filed_Pos_Y = 32.000000
c_CardView_Icon_Pos_X = 490.000000
c_CardView_Icon_Pos_Y = 450.000000
c_CardView_Shadow_Pos_X = 400.000000
c_CardView_Shadow_Pos_Y = 213.000000
c_CardView_Acro_Pos_Z = -900.000000
c_AutoCapture_Wait = 4
c_CardView_AC_Acro_Enemy_Pos_X = -2000.000000
c_CardView_AC_Acro_Enemy_Pos_Y = 0.000000
c_CardView_AC_Acro_Pos_Z = -900.000000
c_CardView_AC_Acro_Spirit_Pos_X = -2000.000000
c_CardView_AC_Acro_Spirit_Pos_Y = 0.000000
c_CardView_AC_Card_Pos_X = -312.000000
c_CardView_AC_Card_Pos_Y = -167.000000
c_CardView_AC_Enemy_Pos_X = -2000.000000
c_CardView_AC_Enemy_Pos_Y = 0.000000
c_CardView_AC_Filed_Pos_X = -2000.000000
c_CardView_AC_Filed_Pos_Y = 0.000000
c_CardView_AC_Icon_Pos_X = 32.000000
c_CardView_AC_Icon_Pos_Y = 32.000000
c_CardView_AC_Shadow_Pos_X = -2000.000000
c_CardView_AC_Shadow_Pos_Y = 0.000000
c_CardSize_X = 330
c_CardSize_Y = 460
c_IconSize_X = 64
c_IconSize_Y = 64
c_AutoCapture_Card = 1
c_AutoCapture_Icon = 1
c_AutoCapture_Set = 1
c_AutoCapture_FileFormat = 0
c_AutoCapture_Foil_Frame = 209.500000
c_AutoCapture_Foil_Icon_Frame = 89.500000
c_AutoCapture_UR_Frame = 89.500000

